---
group:
  name: 'baomidou'
  description: ''
  projects:
  - name: 'dynamic-datasource-spring-boot-starter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kisso'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mybatis-plus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mybatis-plus-doc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mybatis-plus-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  